//////   COURSE INFO   /////////////////////////////////////////
 
var eTitle = "Statistics You Need to Know for Machine Learning";// use &#174; for registered trademark, use &#8482; for "TM".
var eCode = "EVST151"; //this must match the prefix you use in your movies but should be uppercase - (it can be lowercase in the movie filenames).
//var hasVideo = true; //true if there are videos in the course, otherwise false
var hasTextVersion = true; // true if your course has transcripts, otherwise false
var hasSearchFile = true; // true if your course has search, otherwise false
var hasCC = true; // true if your course does has CC, otherwise false
var hasDemoPDF = false; //change to true if you are including a PDF version of the demo steps 
var hasDemoHTML = false; //change to true if you are including an HTML popup of the demo steps
var hasSimSteps = false; //change to true if you are including steps for a software simulation from launch page
var hasAccVersion = true; // change to true if there is an accessible version
var translateGUI = "no";
var myLang = "English";
var myLangCode = "en";
 
////////////// LESSON TITLES //////////////
 
var lessonTitles=new Array(); // do NOT include symbols in lesson titles
 
lessonTitles[0] = new Array("evst15100","Course Overview");
lessonTitles[1] = new Array("evst15101","Lesson 1: Statistics and Machine Learning");
lessonTitles[2] = new Array("evst15102","Lesson 2: Fundamental Statistical Concepts");
lessonTitles[3] = new Array("evst15103","Lesson 3: Explanatory Modeling Using Linear Regression");
lessonTitles[4] = new Array("evst15104","Lesson 4: Predictive Modeling Using Logistic Regression");
lessonTitles[5] = new Array("evst15105","Lesson 5: Statistical Foundations of Machine Learning");
 
////////////// SECTION TITLES //////////////
 
var sectionArray00=new Array();
sectionArray00[0]=new Array("evst15100_0"," ");
 
var sectionArray01=new Array();
sectionArray01[0]=new Array("evst15101_0","1.0 Lesson Overview");
sectionArray01[1]=new Array("evst15101_1","1.1 Relevance of Statistics in Big Data and Machine Learning ");
sectionArray01[2]=new Array("evst15101_2","1.2 Terminology and Vocabulary");
sectionArray01[3]=new Array("evst15101_3","1.3 Introduction to SAS Viya and SAS Studio");
sectionArray01[4]=new Array("evst15101_4","1.4 Review");
 
var sectionArray02=new Array();
sectionArray02[0]=new Array("evst15102_0","2.0 Lesson Overview");
sectionArray02[1]=new Array("evst15102_1","2.1 Introduction to Statistical Analysis");
sectionArray02[2]=new Array("evst15102_2","2.2 Descriptive Statistics");
sectionArray02[3]=new Array("evst15102_3","2.3 Inferential Statistics");
sectionArray02[4]=new Array("evst15102_4","2.4 Review");
 
var sectionArray03=new Array();
sectionArray03[0]=new Array("evst15103_0","3.0 Lesson Overview");
sectionArray03[1]=new Array("evst15103_1","3.1 Correlation and Simple Linear Regression");
sectionArray03[2]=new Array("evst15103_2","3.2 Multiple Regression and Model Selection");
sectionArray03[3]=new Array("evst15103_3","3.3 Model Diagnostics");
sectionArray03[4]=new Array("evst15103_4","3.4 Review");
 
var sectionArray04=new Array();
sectionArray04[0]=new Array("evst15104_0","4.0 Lesson Overview");
sectionArray04[1]=new Array("evst15104_1","4.1 Introduction to Predictive Modeling");
sectionArray04[2]=new Array("evst15104_2","4.2 Categorical Associations");
sectionArray04[3]=new Array("evst15104_3","4.3 Logistic Regression Model");
sectionArray04[4]=new Array("evst15104_4","4.4 Model Deployment");
sectionArray04[5]=new Array("evst15104_5","4.5 Review");
 
var sectionArray05=new Array();
sectionArray05[0]=new Array("evst15105_0","5.0 Lesson Overview");
sectionArray05[1]=new Array("evst15105_1","5.1 Overview of Machine Learning");
sectionArray05[2]=new Array("evst15105_2","5.2 Data Pre-processing for Machine Learning Models");
sectionArray05[3]=new Array("evst15105_3","5.3 Model Evaluation, Estimation, and Post-training Tasks");
sectionArray05[4]=new Array("evst15105_4","5.4 Review");
 
////////////// LESSON TOPICS ///////////////////////////////////////////////////////////////
 
var movieArray00=new Array();
movieArray00[0]= new Array("evst15100_0_a","vid","Welcome to the Course","1:43"," ","6380411472112");
movieArray00[1]= new Array("evst15100_0_b","html","Meet Your Instructors",""," ","");
movieArray00[2]= new Array("evst15100_0_c","html","Practicing in This Course (REQUIRED)",""," ","");
movieArray00[3]= new Array("evst15100_0_d","html","Data Dictionary",""," ","");
 
var movieArray01=new Array();
movieArray01[0]= new Array("evst15101_0_a","vid","Lesson Overview","1:00"," ","6380413211112");
movieArray01[1]= new Array("evst15101_1_a","vid","Data and Digital Economies","4:56"," ","6380413121112");
movieArray01[2]= new Array("evst15101_1_b","html","What Is Big Data?",""," ","");
movieArray01[3]= new Array("evst15101_1_q1","html","Question: Big Data",""," ","");
movieArray01[4]= new Array("evst15101_1_c","vid","Big Data Produced Smart Applications","8:06"," ","6380411177112");
movieArray01[5]= new Array("evst15101_1_q2","html","Question: Computer Vision",""," ","");
movieArray01[6]= new Array("evst15101_1_d","vid","Knowing Statistics (1)","0:14"," ","6380412838112");
movieArray01[7]= new Array("evst15101_1_edemo","html","Demo: Automated Machine Learning in SAS Studio",""," ","");
movieArray01[8]= new Array("evst15101_1_f","vid","Knowing Statistics (2)","0:59"," ","6380413120112");
movieArray01[9]= new Array("evst15101_1_g","vid","Relevance of Statistics in Big Data","2:57"," ","6380413313112");
movieArray01[10]= new Array("evst15101_1_h","html","More about the Relevance of Statistics in Big Data",""," ","");
movieArray01[11]= new Array("evst15101_1_i","vid","Transitioning to the Machine Learning World","0:31"," ","6380413312112");
movieArray01[12]= new Array("evst15101_1_j","vid","Analyzing Data","1:01"," ","6380411377112");
movieArray01[13]= new Array("evst15101_1_k","vid","Statistical Modeling: The Two Cultures","2:14"," ","6380411572112");
movieArray01[14]= new Array("evst15101_1_q3","html","Question: Modeling Cultures",""," ","");
movieArray01[15]= new Array("evst15101_1_l","vid","Modeling Approaches","3:39"," ","6380412044112");
movieArray01[16]= new Array("evst15101_1_m","vid","Why Is Statistics Important to Machine Learning?","1:32"," ","6380411284112");
movieArray01[17]= new Array("evst15101_1_n","vid","Journey from Statistics to Machine Learning","1:37"," ","6380412347112");
movieArray01[18]= new Array("evst15101_1_o","html","More about the Journey from Statistics to Machine Learning",""," ","");
movieArray01[19]= new Array("evst15101_2_a","vid","Basic Terminology","4:41"," ","6380412546112");
movieArray01[20]= new Array("evst15101_2_q1","html","Question: Basic Terminology (1)",""," ","");
movieArray01[21]= new Array("evst15101_2_q2","html","Question: Basic Terminology (2)",""," ","");
movieArray01[22]= new Array("evst15101_2_b","vid","Variable Type and Level of Measurement","6:56"," ","6380412837112");
movieArray01[23]= new Array("evst15101_2_q3","html","Question: Measurement Scales",""," ","");
movieArray01[24]= new Array("evst15101_2_c","vid","Modeling Vocabulary","6:07"," ","6380412346112");
movieArray01[25]= new Array("evst15101_2_q4","html","Question: Modeling Vocabulary",""," ","");
movieArray01[26]= new Array("evst15101_3_a","vid","Introduction to SAS Viya","1:05"," ","6380411474112");
movieArray01[27]= new Array("evst15101_3_b","vid","SAS Viya Servers","0:47"," ","6380411475112");
movieArray01[28]= new Array("evst15101_3_c","html","More about SAS Viya",""," ","");
movieArray01[29]= new Array("evst15101_3_d","vid","Introduction to SAS Studio and SAS Studio Flows","2:35"," ","6380412043112");
movieArray01[30]= new Array("evst15101_3_q1","html","Question: SAS Viya",""," ","");
movieArray01[31]= new Array("evst15101_4_a","html","Lesson Summary",""," ","");
 
var movieArray02=new Array();
movieArray02[0]= new Array("evst15102_0_a","vid","Lesson Overview","1:12"," ","6380411283112");
movieArray02[1]= new Array("evst15102_1_a","vid","Populations and Samples","2:01"," ","6380412924112");
movieArray02[2]= new Array("evst15102_1_b","vid","Process of Statistical Analysis","2:01"," ","6380412923112");
movieArray02[3]= new Array("evst15102_1_q1","html","Question: Samples",""," ","");
movieArray02[4]= new Array("evst15102_1_c","vid","Sampling","0:42"," ","6380411679112");
movieArray02[5]= new Array("evst15102_1_d","vid","Sampling Methods","2:45"," ","6380412291112");
movieArray02[6]= new Array("evst15102_1_e","html","More about Sampling",""," ","");
movieArray02[7]= new Array("evst15102_1_q2","html","Question: Sampling Methods",""," ","");
movieArray02[8]= new Array("evst15102_1_f","vid","Event-Based Sampling","6:47"," ","6380413242112");
movieArray02[9]= new Array("evst15102_1_g","html","Oversampling and Undersampling: Advantages and Disadvantages",""," ","");
movieArray02[10]= new Array("evst15102_1_q3","html","Question: Event Based Sampling",""," ","");
movieArray02[11]= new Array("evst15102_1_h","vid","Analysis Data","2:12"," ","6380413440112");
movieArray02[12]= new Array("evst15102_1_i","vid","Analysis Goals","0:52"," ","6380413339112");
movieArray02[13]= new Array("evst15102_1_j","html","Demo: Listing Observations",""," ","");
movieArray02[14]= new Array("evst15102_2_a","vid","Describing Your Data","1:35"," ","6380559459112");
movieArray02[15]= new Array("evst15102_2_b","vid","Measures of Central Tendency","1:23"," ","6380558784112");
movieArray02[16]= new Array("evst15102_2_c","vid","Measures of Position","0:52"," ","6380557488112");
movieArray02[17]= new Array("evst15102_2_q1","html","Question: Central Tendency",""," ","");
movieArray02[18]= new Array("evst15102_2_d","vid","Measures of Dispersion","4:01"," ","6380557917112");
movieArray02[19]= new Array("evst15102_2_q2","html","Question: Dispersion",""," ","");
movieArray02[20]= new Array("evst15102_2_q3","html","Question: Summary Statistics",""," ","");
movieArray02[21]= new Array("evst15102_2_e","vid","Visualizing Distributions","0:10"," ","6380557397112");
movieArray02[22]= new Array("evst15102_2_f","vid","Histograms","0:44"," ","6380558289112");
movieArray02[23]= new Array("evst15102_2_g","vid","Normal (Gaussian) Distribution","1:30"," ","6380558290112");
movieArray02[24]= new Array("evst15102_2_h","vid","Usefulness of Normal Distribution in Machine Learning","1:22"," ","6380557608112");
movieArray02[25]= new Array("evst15102_2_q4","html","Question: Normal (Gaussian) Distribution",""," ","");
movieArray02[26]= new Array("evst15102_2_i","vid","Plots beyond Histograms","2:15"," ","6380559559112");
movieArray02[27]= new Array("evst15102_2_j","html","Why “1.5” in IQR Method of Outlier Detection?",""," ","");
movieArray02[28]= new Array("evst15102_2_q5","html","Question: Visualizing Distributions",""," ","");
movieArray02[29]= new Array("evst15102_2_k","vid","Measures of Shape: Skewness","3:27"," ","6380559356112");
movieArray02[30]= new Array("evst15102_2_q6","html","Question: Skewness",""," ","");
movieArray02[31]= new Array("evst15102_2_l","vid","Measures of Shape: Kurtosis","4:44"," ","6380559460112");
movieArray02[32]= new Array("evst15102_2_m","html","Platykurtic and Leptokurtic Distributions",""," ","");
movieArray02[33]= new Array("evst15102_2_q7","html","Question: Normal Distribution",""," ","");
movieArray02[34]= new Array("evst15102_2_n","vid","Usefulness of Distribution Analysis in Machine Learning","0:42"," ","6380559558112");
movieArray02[35]= new Array("evst15102_2_odemo","html","Demo: Exploring Data",""," ","");
movieArray02[36]= new Array("evst15102_3_a","vid","Making Inferences from Data","1:29"," ","6380413829112");
movieArray02[37]= new Array("evst15102_3_b","vid","Point Estimates","0:29"," ","6380412586112");
movieArray02[38]= new Array("evst15102_3_c","vid","Standard Error","1:29"," ","6380413930112");
movieArray02[39]= new Array("evst15102_3_q1","html","Question: Variability in the Sample Statistic",""," ","");
movieArray02[40]= new Array("evst15102_3_d","vid","Sampling Distribution","1:36"," ","6380411776112");
movieArray02[41]= new Array("evst15102_3_q2","html","Question: Sampling Distribution",""," ","");
movieArray02[42]= new Array("evst15102_3_e","vid","Confidence Intervals","2:22"," ","6380412585112");
movieArray02[43]= new Array("evst15102_3_f","html","Confidence Interval for Mean",""," ","");
movieArray02[44]= new Array("evst15102_3_q3","html","Question: Interval Estimates",""," ","");
movieArray02[45]= new Array("evst15102_3_g","vid","Statistical Hypothesis Test","1:40"," ","6380413049112");
movieArray02[46]= new Array("evst15102_3_h","vid","Performing a Hypothesis Test","0:35"," ","6380412173112");
movieArray02[47]= new Array("evst15102_3_i","vid","Statistical Hypothesis Test: Coin Example","2:51"," ","6380413338112");
movieArray02[48]= new Array("evst15102_3_j","vid","Statistical Hypothesis Test: Types of Errors","1:41"," ","6380414126112");
movieArray02[49]= new Array("evst15102_3_k","vid","Statistical Hypothesis Test: Effect Size Influence","3:04"," ","6380413729112");
movieArray02[50]= new Array("evst15102_3_l","vid","Statistical Hypothesis Test: Sample Size Influence","1:45"," ","6380414128112");
movieArray02[51]= new Array("evst15102_3_m","vid","p-Values and Statistical Significance","0:36"," ","6380413830112");
movieArray02[52]= new Array("evst15102_3_q4","html","Question: Hypothesis Testing Terminology",""," ","");
movieArray02[53]= new Array("evst15102_3_q5","html","Question: Type I and Type II Errors",""," ","");
movieArray02[54]= new Array("evst15102_3_n","vid","Hypothesis Tests for Means","1:14"," ","6380413243112");
movieArray02[55]= new Array("evst15102_3_o","vid","One-Sample t Test Scenario","0:19"," ","6380414040112");
movieArray02[56]= new Array("evst15102_3_p","vid","Performing a t Test","3:40"," ","6380412659112");
movieArray02[57]= new Array("evst15102_3_q6","html","Question: t Distribution",""," ","");
movieArray02[58]= new Array("evst15102_3_q","vid","p-Values in Machine Learning","4:03"," ","6380412875112");
movieArray02[59]= new Array("evst15102_3_rdemo","html","Demo: Testing a Hypothesis Using One-Sample t Test",""," ","");
movieArray02[60]= new Array("evst15102_3_q7","html","Question: Confidence Interval",""," ","");
movieArray02[61]= new Array("evst15102_4_a","html","Lesson Summary",""," ","");
 
var movieArray03=new Array();
movieArray03[0]= new Array("evst15103_0_a","vid","Lesson Overview","1:47"," ","6380412172112");
movieArray03[1]= new Array("evst15103_1_a","vid","Explanatory Modeling","2:40"," ","6380412290112");
movieArray03[2]= new Array("evst15103_1_b","vid","Explore Your Data before Regression Modeling","0:54"," ","6380412080112");
movieArray03[3]= new Array("evst15103_1_c","vid","Correlation Coefficient","2:16"," ","6380414127112");
movieArray03[4]= new Array("evst15103_1_q1","html","Question: Scatter Plots",""," ","");
movieArray03[5]= new Array("evst15103_1_d","vid","Correlation Differs from Covariance","2:07"," ","6380412801112");
movieArray03[6]= new Array("evst15103_1_e","vid","Pearson Correlation Is Inappropriate for Some Data","1:22"," ","6380413485112");
movieArray03[7]= new Array("evst15103_1_f","vid","Using Correlation for Variable Screening","1:04"," ","6380413292112");
movieArray03[8]= new Array("evst15103_1_g","vid","Relevant versus Irrelevant Predictors","0:41"," ","6380414259112");
movieArray03[9]= new Array("evst15103_1_h","vid","Redundant versus Non-redundant Predictors","1:21"," ","6380413956112");
movieArray03[10]= new Array("evst15103_1_i","vid","Examples of Irrelevancy and Redundancy","0:40"," ","6380414748112");
movieArray03[11]= new Array("evst15103_1_j","vid","Correlation Does Not Imply Causation","0:41"," ","6380412800112");
movieArray03[12]= new Array("evst15103_1_q2","html","Question: Pearson Correlation",""," ","");
movieArray03[13]= new Array("evst15103_1_k","vid","Correlation versus Regression","0:52"," ","6380414950112");
movieArray03[14]= new Array("evst15103_1_l","html","History of the Term Regression",""," ","");
movieArray03[15]= new Array("evst15103_1_m","vid","Simple Linear Regression","2:43"," ","6380415334112");
movieArray03[16]= new Array("evst15103_1_n","vid","Least Squares Regression","0:58"," ","6380415040112");
movieArray03[17]= new Array("evst15103_1_o","html","OLS Regression Parameter Estimates",""," ","");
movieArray03[18]= new Array("evst15103_1_p","vid","Linear Regression Hypothesis Tests","1:09"," ","6380415235112");
movieArray03[19]= new Array("evst15103_1_q3","html","Question: Simple Linear Regression",""," ","");
movieArray03[20]= new Array("evst15103_1_q","vid","Explained versus Unexplained Variability","0:43"," ","6380413199112");
movieArray03[21]= new Array("evst15103_1_r","vid","Coefficient of Determination","0:31"," ","6380412992112");
movieArray03[22]= new Array("evst15103_1_s","html","More about Least Square Regression",""," ","");
movieArray03[23]= new Array("evst15103_1_t","vid","Confidence and Prediction Intervals","0:39"," ","6380412993112");
movieArray03[24]= new Array("evst15103_1_q4","html","Question: Relationships between Variables",""," ","");
movieArray03[25]= new Array("evst15103_1_u","vid","Correlations and Simple Linear Regression","0:32"," ","6380414174112");
movieArray03[26]= new Array("evst15103_1_vdemo","html","Demo: Correlation and Linear Regression",""," ","");
movieArray03[27]= new Array("evst15103_2_a","vid","Multiple Regression","1:45"," ","6380414749112");
movieArray03[28]= new Array("evst15103_2_b","vid","Multiple Regression Hypothesis Test","0:45"," ","6380414554112");
movieArray03[29]= new Array("evst15103_2_c","vid","Categorical Predictors in Regression","0:22"," ","6380413955112");
movieArray03[30]= new Array("evst15103_2_d","vid","Dummy Coding of Categorical Inputs","1:07"," ","6380413890112");
movieArray03[31]= new Array("evst15103_2_e","vid","Multiple Regression with Categorical Predictors","0:17"," ","6380412802112");
movieArray03[32]= new Array("evst15103_2_f","vid","Regression and ANOVA","1:43"," ","6380412799112");
movieArray03[33]= new Array("evst15103_2_g","vid","Interaction Effects","1:11"," ","6380414756112");
movieArray03[34]= new Array("evst15103_2_q1","html","Question: Interaction",""," ","");
movieArray03[35]= new Array("evst15103_2_h","html","Interactions",""," ","");
movieArray03[36]= new Array("evst15103_2_i","vid","Many Possible Models!","0:54"," ","6380414465112");
movieArray03[37]= new Array("evst15103_2_j","vid","Comparing Regression Models","0:21"," ","6380415436112");
movieArray03[38]= new Array("evst15103_2_k","vid","Adjusted R Square","1:04"," ","6380413587112");
movieArray03[39]= new Array("evst15103_2_l","vid","Information Criteria","1:49"," ","6380415637112");
movieArray03[40]= new Array("evst15103_2_m","vid","Akaike's Information Criterion (AIC)","3:16"," ","6380414269112");
movieArray03[41]= new Array("evst15103_2_n","html","Most Used Information Criteria",""," ","");
movieArray03[42]= new Array("evst15103_2_q2","html","Question: AIC",""," ","");
movieArray03[43]= new Array("evst15103_2_o","vid","Common Regression Model Selection Methods","0:58"," ","6380413775112");
movieArray03[44]= new Array("evst15103_2_p","html","Select Variables/Choose Model",""," ","");
movieArray03[45]= new Array("evst15103_2_q","vid","Sequential Selection: Forward","1:44"," ","6380414464112");
movieArray03[46]= new Array("evst15103_2_r","vid","Sequential Selection: Backward","0:57"," ","6380414368112");
movieArray03[47]= new Array("evst15103_2_s","vid","Sequential Selection: Stepwise","1:03"," ","6380413901112");
movieArray03[48]= new Array("evst15103_2_q3","html","Question: Sequential Selection Methods",""," ","");
movieArray03[49]= new Array("evst15103_2_t","html","Problems with Stepwise Selection Methods",""," ","");
movieArray03[50]= new Array("evst15103_2_u","html","Shrinkage Methods",""," ","");
movieArray03[51]= new Array("evst15103_2_v","vid","Multiple Regression and Model Selection","0:29"," ","6380414572112");
movieArray03[52]= new Array("evst15103_2_wdemo","html","Demo: Multiple Regression and Model Selection",""," ","");
movieArray03[53]= new Array("evst15103_2_x","html","Candidate Models",""," ","");
movieArray03[54]= new Array("evst15103_2_y","html","Which Model to Use?",""," ","");
movieArray03[55]= new Array("evst15103_3_a","vid","Model Diagnostics","0:14"," ","6380413900112");
movieArray03[56]= new Array("evst15103_3_b","vid","Assumptions of Linear Regression","1:08"," ","6380414570112");
movieArray03[57]= new Array("evst15103_3_c","vid","Verifying Assumptions with Residual Plots","0:36"," ","6380413686112");
movieArray03[58]= new Array("evst15103_3_d","vid","Nonrandom Patterns Indicate Problems","0:52"," ","6380413303112");
movieArray03[59]= new Array("evst15103_3_e","vid","Check Normality with Other Plots","0:46"," ","6380414962112");
movieArray03[60]= new Array("evst15103_3_q1","html","Question: Regression Assumptions",""," ","");
movieArray03[61]= new Array("evst15103_3_f","vid","Potential Problems: Collinearity","1:14"," ","6380414571112");
movieArray03[62]= new Array("evst15103_3_g","vid","Illustration of Collinearity","0:57"," ","6380414367112");
movieArray03[63]= new Array("evst15103_3_h","vid","How to Detect Collinearity","0:26"," ","6380414190112");
movieArray03[64]= new Array("evst15103_3_i","vid","Variance Inflation Factor (VIF)","1:00"," ","6380414369112");
movieArray03[65]= new Array("evst15103_3_j","html","Removing Collinearity",""," ","");
movieArray03[66]= new Array("evst15103_3_q2","html","Question: Collinearity",""," ","");
movieArray03[67]= new Array("evst15103_3_k","vid","Potential Problems: Extreme Values","1:21"," ","6380414961112");
movieArray03[68]= new Array("evst15103_3_l","vid","Outliers, High Leverage Points, and Influential Observations","2:22"," ","6380415250112");
movieArray03[69]= new Array("evst15103_3_m","vid","Influence Diagnostics","0:45"," ","6380413499112");
movieArray03[70]= new Array("evst15103_3_n","vid","Detecting Outliers and Influential Observations","1:51"," ","6380413004112");
movieArray03[71]= new Array("evst15103_3_o","vid","Assessing the Model","0:20"," ","6380413709112");
movieArray03[72]= new Array("evst15103_3_p","html","Demo: Model Diagnostics",""," ","");
movieArray03[73]= new Array("evst15103_3_q","vid","What Did We Discover about the Model?","1:29"," ","6380415264112");
movieArray03[74]= new Array("evst15103_4_a","html","Lesson Summary",""," ","");
 
var movieArray04=new Array();
movieArray04[0]= new Array("evst15104_0_a","vid","Lesson Overview","1:19"," ","6380413980112");
movieArray04[1]= new Array("evst15104_1_a","vid","To Explain or to Predict?","4:53"," ","6380415072112");
movieArray04[2]= new Array("evst15104_1_q1","html","Question: Explanation versus Prediction",""," ","");
movieArray04[3]= new Array("evst15104_1_b","vid","Predictive Modeling","3:46"," ","6380413599112");
movieArray04[4]= new Array("evst15104_1_c","html","Analytical Methods for Predictive Modeling",""," ","");
movieArray04[5]= new Array("evst15104_1_q2","html","Question: Score Code in SAS Viya",""," ","");
movieArray04[6]= new Array("evst15104_1_d","html","Timeframes for Modeling",""," ","");
movieArray04[7]= new Array("evst15104_1_e","vid","Honest Assessment","3:52"," ","6380413708112");
movieArray04[8]= new Array("evst15104_1_q3","html","Question: Honest Assessment",""," ","");
movieArray04[9]= new Array("evst15104_1_f","vid","Candidate Models","1:53"," ","6380413600112");
movieArray04[10]= new Array("evst15104_1_q4","html","Question: Model Diversity",""," ","");
movieArray04[11]= new Array("evst15104_1_g","vid","Optimizing Model Complexity","11:51"," ","6380415847112");
movieArray04[12]= new Array("evst15104_1_h","html","Decomposing Prediction Error",""," ","");
movieArray04[13]= new Array("evst15104_1_q5","html","Question: Predictive Models",""," ","");
movieArray04[14]= new Array("evst15104_2_q1","html","Question: Categorical Variables",""," ","");
movieArray04[15]= new Array("evst15104_2_a","vid","Associations between Categorical Variables","5:23"," ","6380414202112");
movieArray04[16]= new Array("evst15104_2_q2","html","Question: Association",""," ","");
movieArray04[17]= new Array("evst15104_2_b","html","Cramer's V Statistic",""," ","");
movieArray04[18]= new Array("evst15104_2_c","vid","Odds Ratio","4:03"," ","6380414589112");
movieArray04[19]= new Array("evst15104_2_q3","html","Question: Strength of an Association",""," ","");
movieArray04[20]= new Array("evst15104_2_ddemo","html","Demo: Examining Categorical Association",""," ","");
movieArray04[21]= new Array("evst15104_3_q1","html","Question: Regression Models",""," ","");
movieArray04[22]= new Array("evst15104_3_a","vid","Logistic Regression","4:39"," ","6380414773112");
movieArray04[23]= new Array("evst15104_3_q2","html","Question: Bounds for a Logit",""," ","");
movieArray04[24]= new Array("evst15104_3_q3","html","Question: Logistic Regression Model",""," ","");
movieArray04[25]= new Array("evst15104_3_b","vid","Interpreting the Odds Ratio","4:36"," ","6380416041112");
movieArray04[26]= new Array("evst15104_3_q4","html","Question: Odds Ratio",""," ","");
movieArray04[27]= new Array("evst15104_3_c","vid","Assessing the Model Fit","3:52"," ","6380416144112");
movieArray04[28]= new Array("evst15104_3_q5","html","Question: Comparing Pairs for Model Assessment",""," ","");
movieArray04[29]= new Array("evst15104_3_d","vid","Multiple Logistic Regression Model","1:52"," ","6380416146112");
movieArray04[30]= new Array("evst15104_3_edemo","html","Demo: Fitting a Multiple Logistic Regression Model",""," ","");
movieArray04[31]= new Array("evst15104_3_q6","html","Question: Default and Income",""," ","");
movieArray04[32]= new Array("evst15104_4_a","vid","Model Deployment","2:25"," ","6380414671112");
movieArray04[33]= new Array("evst15104_4_bdemo","html","Demo: Scoring a Logistic Regression Model",""," ","");
movieArray04[34]= new Array("evst15104_4_q1","html","Question: Allocation Rule",""," ","");
movieArray04[35]= new Array("evst15104_5_a","html","Lesson Summary",""," ","");
 
var movieArray05=new Array();
movieArray05[0]= new Array("evst15105_0_a","vid","Lesson Overview","1:04"," ","6380414484112");
movieArray05[1]= new Array("evst15105_1_a","vid","Machine Learning","0:33"," ","6380416042112");
movieArray05[2]= new Array("evst15105_1_b","vid","Supervised Learning","1:19"," ","6380413979112");
movieArray05[3]= new Array("evst15105_1_c","vid","Unsupervised Learning","1:34"," ","6380416145112");
movieArray05[4]= new Array("evst15105_1_d","vid","Semi-supervised Learning","1:53"," ","6380413790112");
movieArray05[5]= new Array("evst15105_1_e","vid","Reinforcement Learning","0:22"," ","6380413789112");
movieArray05[6]= new Array("evst15105_1_f","html","More about Reinforcement Learning",""," ","");
movieArray05[7]= new Array("evst15105_1_g","vid","How Does Machine Learning Work?","1:36"," ","6380415752112");
movieArray05[8]= new Array("evst15105_1_q1","html","Question: Machine Learning Methods",""," ","");
movieArray05[9]= new Array("evst15105_1_h","vid","Neural Networks","5:23"," ","6380414672112");
movieArray05[10]= new Array("evst15105_1_q2","html","Question: Neural Networks",""," ","");
movieArray05[11]= new Array("evst15105_1_i","html","More Information: Common Algorithms",""," ","");
movieArray05[12]= new Array("evst15105_1_j","vid","Data Preparation for Machine Learning","3:23"," ","6380414503112");
movieArray05[13]= new Array("evst15105_1_k","vid","Data Preprocessing for Machine Learning","1:02"," ","6380416054112");
movieArray05[14]= new Array("evst15105_1_q3","html","Question: Data Preparation and Data Preprocessing",""," ","");
movieArray05[15]= new Array("evst15105_2_a","vid","Data Difficulties and Modeling Issues","0:49"," ","6380415083112");
movieArray05[16]= new Array("evst15105_2_b","vid","Data Visualization","0:45"," ","6380416158112");
movieArray05[17]= new Array("evst15105_2_c","vid","Big Data Visualization Challenges","3:03"," ","6380414005112");
movieArray05[18]= new Array("evst15105_2_d","vid","Visualization Examples","3:52"," ","6380414405112");
movieArray05[19]= new Array("evst15105_2_r1","html","More about Visualization Examples",""," ","");
movieArray05[20]= new Array("evst15105_2_q1","html","Question: Data Visualization Challenges",""," ","");
movieArray05[21]= new Array("evst15105_2_e","vid","Dirty Data: Errors, Missing Values, and Outliers","0:45"," ","6380415670112");
movieArray05[22]= new Array("evst15105_2_q2","html","Question: Errors",""," ","");
movieArray05[23]= new Array("evst15105_2_f","vid","Errors","0:22"," ","6380414403112");
movieArray05[24]= new Array("evst15105_2_gdemo","html","Demo: Modifying and Correcting Data",""," ","");
movieArray05[25]= new Array("evst15105_2_q3","html","Question: Missing Values",""," ","");
movieArray05[26]= new Array("evst15105_2_h","vid","Missing Data","0:38"," ","6380416053112");
movieArray05[27]= new Array("evst15105_2_r2","html","Missing Data Mechanisms",""," ","");
movieArray05[28]= new Array("evst15105_2_i","vid","Missing Data Problems","0:42"," ","6380414790112");
movieArray05[29]= new Array("evst15105_2_r3","html","More about Missing Data Problems",""," ","");
movieArray05[30]= new Array("evst15105_2_r4","html","Missing Data Causes",""," ","");
movieArray05[31]= new Array("evst15105_2_q4","html","Question: Missing Value Representation",""," ","");
movieArray05[32]= new Array("evst15105_2_j","vid","Analysis Strategies for Missing Data","5:47"," ","6380414406112");
movieArray05[33]= new Array("evst15105_2_q5","html","Question: Mean or Median Imputation",""," ","");
movieArray05[34]= new Array("evst15105_2_q6","html","Question: Missing Stock Exchange Price",""," ","");
movieArray05[35]= new Array("evst15105_2_k","vid","Cluster Imputation","0:49"," ","6380414505112");
movieArray05[36]= new Array("evst15105_2_l","vid","Tailored-Value Imputation","1:49"," ","6380415776112");
movieArray05[37]= new Array("evst15105_2_q7","html","Question: Imputation Methods",""," ","");
movieArray05[38]= new Array("evst15105_2_m","vid","Excessive Missingness","1:17"," ","6380415671112");
movieArray05[39]= new Array("evst15105_2_n","vid","Missing Value Indicators","1:28"," ","6380414791112");
movieArray05[40]= new Array("evst15105_2_odemo","html","Demo: Managing Missing Values",""," ","");
movieArray05[41]= new Array("evst15105_2_q8","html","Question: Missing Value Imputation",""," ","");
movieArray05[42]= new Array("evst15105_2_q9","html","Question: Outliers",""," ","");
movieArray05[43]= new Array("evst15105_2_p","vid","What is an Outlier?","0:46"," ","6380416055112");
movieArray05[44]= new Array("evst15105_2_q","vid","Outliers and Machine Learning Models","1:53"," ","6380414690112");
movieArray05[45]= new Array("evst15105_2_r","vid","Dealing with Outliers","3:22"," ","6380414297112");
movieArray05[46]= new Array("evst15105_2_s","vid","What Do Transformations Do?","2:25"," ","6380414404112");
movieArray05[47]= new Array("evst15105_2_t","vid","Simple Transformations","1:57"," ","6380415180112");
movieArray05[48]= new Array("evst15105_2_q10","html","Question: Variable Transformations",""," ","");
movieArray05[49]= new Array("evst15105_2_udemo","html","Demo: Transforming Inputs",""," ","");
movieArray05[50]= new Array("evst15105_2_v","vid","Problems With Too Many Variables","6:09"," ","6380415668112");
movieArray05[51]= new Array("evst15105_2_w","vid","Types of Feature Engineering","4:00"," ","6380414004112");
movieArray05[52]= new Array("evst15105_2_q11","html","Question: Feature Engineering",""," ","");
movieArray05[53]= new Array("evst15105_2_xdemo","html","Demo: Performing Feature Selection",""," ","");
movieArray05[54]= new Array("evst15105_2_y","vid","Distinctly Scaled Variables","0:47"," ","6380413807112");
movieArray05[55]= new Array("evst15105_2_z","vid","Feature Scaling","4:10"," ","6380414986112");
movieArray05[56]= new Array("evst15105_2_r5","html","Think About It: Feature Scaling Method",""," ","");
movieArray05[57]= new Array("evst15105_2_r6","html","Question: Feature Scaling",""," ","");
movieArray05[58]= new Array("evst15105_3_a","vid","Modeling Challenges with Machine Learning Data","6:06"," ","6380414002112");
movieArray05[59]= new Array("evst15105_3_q1","html","Question: Signal and Noise",""," ","");
movieArray05[60]= new Array("evst15105_3_b","vid","More about Modeling Challenges with Machine Learning Data","6:38"," ","6380414504112");
movieArray05[61]= new Array("evst15105_3_c","vid","Cross Validation Example","0:38"," ","6380414006112");
movieArray05[62]= new Array("evst15105_3_d","vid","Bootstrap Aggregation","2:23"," ","6380415572112");
movieArray05[63]= new Array("evst15105_3_q2","html","Question: Cross Validation",""," ","");
movieArray05[64]= new Array("evst15105_3_e","vid","Model Fitting","3:44"," ","6380414003112");
movieArray05[65]= new Array("evst15105_3_q3","html","Question: Model Complexity",""," ","");
movieArray05[66]= new Array("evst15105_3_f","vid","Effect of Magnitude of Coefficients","1:59"," ","6380415179112");
movieArray05[67]= new Array("evst15105_3_g","vid","Shrinking the Coefficients","10:47"," ","6380415479112");
movieArray05[68]= new Array("evst15105_3_h","html","L1 versus L2",""," ","");
movieArray05[69]= new Array("evst15105_3_q4","html","Question: Regularization Methods",""," ","");
movieArray05[70]= new Array("evst15105_3_i","vid","Learning Process","9:51"," ","6380414214112");
movieArray05[71]= new Array("evst15105_3_j","html","Parameters versus Hyperparameters",""," ","");
movieArray05[72]= new Array("evst15105_3_k","html","More about Estimation Criterion",""," ","");
movieArray05[73]= new Array("evst15105_3_q5","html","Question: Learning Terminology",""," ","");
movieArray05[74]= new Array("evst15105_3_q6","html","Question: Finding Parameter Values",""," ","");
movieArray05[75]= new Array("evst15105_3_ldemo","html","Demo: Running a Neural Network Model and Tuning Its Hyperparameters",""," ","");
movieArray05[76]= new Array("evst15105_3_m","vid","Model Interpretability","6:21"," ","6380415669112");
movieArray05[77]= new Array("evst15105_3_n","html","Why Interpretability Matters",""," ","");
movieArray05[78]= new Array("evst15105_3_q7","html","Question: Interpreting Black-Box Models",""," ","");
movieArray05[79]= new Array("evst15105_4_a","html","Lesson Summary",""," ","");
 
